
<div id="background">
  <div class="container">
    <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
         
         <form id="loginForm" action="" method="POST" role="form">
             <div class="top1"><b>งานเกษียณ</b></div>
            
             <div class="top2">คุณครูสุภัค พ่อค้าพานิช</div>
        
             <hr class="underLine"/>
         
             <div class="form-group">
                 <label class="usernamelabel" for="">Username</label>
                 <input type="text" class="form-control" id="username"/>
             </div>
             <div class="form-group">
                 <label class="passlabel" for="">Password</label>
                 <input type="text" class="form-control wishtext" id="password" />
             </div>
         
             
         
             <button type="submit" class="btn submitButt">เข้าสู่ระบบ</button>
         </form>
         
        </div>
    </div>

</div>
</div>
